CVE-2014-4155CVE-2014-4155

Affected configuration(s):

cpe:/h:zte:zxv10_w300:-
cpe:/o:zte:zxv10_w300_firmware:1.0.0a_zrd_lk

Date published: 2014-06-19T10:55:08.050-04:00

Date last modified: 2014-07-18T01:24:04.523-04:00

CVSS Score: 6.8

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://packetstormsecurity.com/files/127129/ZTE-WXV10-W300-Disclosure-CSRF-Default.html

Summary: Cross-site request forgery (CSRF) vulnerability in the ZTE ZXV10 W300 router with firmware W300V1.0.0a_ZRD_LK allows remote attackers to hijack the authentication of administrators for requests that change the admin password via a request to Forms/tools_admin_1.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.